<?php
include_once('c_poll_answer_card.php');

class c_page_cab_poll_answer_card_append extends c_page_cab_poll_answer_card
{
    public $h1='Опросы - карточка темы - добавить...';

    function block_main()
    {
        $this->page_title() ;
        ?>
            <div id="panel_buttons">
                <button class="button v1" href="/frame/poll/theme/card/<? echo $this->rec_section['pkey'] ?>/new_question/">Добавить вопрос</button>
            </div>
        <?
    }


}

?>
